fi:
  SilverStripe\Blog\Forms\GridField\GridFieldAddByDBField:
    Add: 'Lisää {name}'
    AddFail: '{class} ei voida tallentaa tietokantaan.'
    PermissionFail: 'Sinulla ei ole oikeuksia luoda {class}.'
  SilverStripe\Blog\Forms\GridField\GridFieldBlogPostState:
    Draft: 'Versio tallennettu {date}'
    Published: 'Julkaistu {date}'
    Timer: 'Julkaistaan {date}'
  SilverStripe\Blog\Model:
    Title: Otsikko
  SilverStripe\Blog\Model\Blog:
    AND: ja
    Archive: Arkisto
    By: kirjoittanut
    CONTRIBUTOR: Avustaja
    Categories: Kategoriat
    Category: Kategoria
    Comments: Kommentit
    DESCRIPTION: 'Lisää blogin nettisivuillesi.'
    EDITOR: Toimittaja
    FILTERDESCRIPTION_AUTHOR: 'Kirjoittanut {author}'
    FILTERDESCRIPTION_CATEGORY: 'Kategoriassa: {category}'
    FILTERDESCRIPTION_DATE: 'Pvm: {date}'
    FILTERDESCRIPTION_PAGE: 'Sivu {page}'
    FILTERDESCRIPTION_TAG: 'Avainsanat: {tag}'
    LumberjackTitle: 'Blogikirjoitukset'
    NoPosts: 'Ei kirjoituksia'
    PERMISSIONS_CATEGORY: 'Blogin oikeudet'
    PERMISSION_MANAGE_USERS_DESCRIPTION: 'Hallinnoi käyttäjiä yksittäisissä blogeissa'
    PERMISSION_MANAGE_USERS_HELP: 'Salli toimittajien, kirjoittajien tai avustajien kiinnittäminen blogeihin'
    PLURALNAME: Pohjasivut
    PLURALS:
      one: 'Blogi'
      other: '{count} blogia'
    Posted: Kirjoitettu
    PostedIn: 'Kirjoitettu:'
    PostsPerPage: 'Kirjoitusta per sivu'
    ReadMoreAbout: 'Lue lisää kirjoituksesta ''{title}''...'
    SINGULARNAME: Blogi
    Tag: Avainsana
    Tagged: Merkitty
    Tags: Avainsanat
    WRITER: Kirjoittaja
  SilverStripe\Blog\Model\BlogCategory:
    Duplicate: 'Tämä blogikategoria on jo olemassa'
    PLURALNAME: 'Blogikategoriat'
    PLURALS:
      one: 'Blogin kategoria'
      other: '{count} blogin kategoriaa'
    SINGULARNAME: 'Blogikategoria'
  SilverStripe\Blog\Model\BlogMemberExtension:
    BLOGPOSTS: 'Artikkelit'
    TABBLOGPOSTS: 'Artikkelit'
  SilverStripe\Blog\Model\BlogPost:
    AUTHOR: Kirjoittaja
    AdditionalCredits: 'Lisäkiitokset'
    AdditionalCredits_Description: 'Mikäli kaikilla artikkelin kirjoittajilla ei ole pääsyä sisällönhallintajärjestelmään, syötä heidän nimensä (nimi) tähän. Erota useampi pilkulla.'
    Authors: Kirjoittajat
    CUSTOMSUMMARY: 'Lisää tiivistelmä'
    Categories: Kategoriat
    FeaturedImage: 'Kuvanosto'
    PLURALNAME: 'Pohjasivut'
    PLURALS:
      one: 'Blogipostaus'
      other: '{count} Blogipostausta'
    PageTitleLabel: 'Otsikko'
    PublishDate: 'Julkaisupäivä'
    PublishDate_Description: 'Asetetaan "nyt", mikäli arvo jätetään asettamatta.'
    SINGULARNAME: 'Blogikirjoitus'
    SUMMARY_DESCRIPTION: 'Mikäli tiivistelmää ei ole kirjoitettu, käytetään 30 ensimmäistä sanaa kirjoituksesta.'
    Tags: Avainsanat
  SilverStripe\Blog\Model\BlogTag:
    Duplicate: 'Tämä blogin avainsana on jo olemassa'
    PLURALNAME: 'Blogin avainsanat'
    PLURALS:
      one: 'Blogin avainsana'
      other: '{count} blogin avainsanaa'
    SINGULARNAME: 'Blogin avainsana'
  SilverStripe\Blog\Widgets\BlogArchiveWidget:
    ArchiveType: Arkistotyyppi
    Blog: Blogi
    NumberToDisplay: 'Näytetään'
  SilverStripe\Blog\Widgets\BlogCategoriesWidget:
    Blog: Blogi
    Direction: Suunta
    Direction_Description: 'Vaihda vimpaimen näytettävien kategorioiden järjestyksen suunta.'
    Limit: Rajoita
    Limit_Description: 'Rajoita näytettävien kategorioiden määrää tässä vimpaimessa (aseta arvoksi 0, jos haluat näyttää kaikki kategoriat).'
    Sort: Järjestä
    Sort_Description: 'Vaihda vimpaimen näytettävien kategorioiden järjestys.'
  SilverStripe\Blog\Widgets\BlogRecentPostsWidget:
    Blog: Blogi
    NumberOfPosts: 'Kirjoituksien määrä'
  SilverStripe\Blog\Widgets\BlogTagsCloudWidget:
    Blog: Blogi
  SilverStripe\Blog\Widgets\BlogTagsWidget:
    Blog: Blogi
    Direction: Suunta
    Direction_Description: 'Vaihda vimpaimen näytettävien avainsanojen järjestyksen suunta'
    Limit: Rajoita
    Limit_Description: 'Rajoita vimpaimella näytettävien avainsanojen määrää (aseta arvoksi 0, jos haluat näyttää kaikki avainsanat).'
    Sort: Järjestä
    Sort_Description: 'Vaihda vimpaimella näytettävien avainsanojen järjestystä.'
